@charset "utf-8";

@media screen and (max-width: 1250px) {
/*viewport*/
div#container {
	max-width: 1230px;
}
div#header {
	max-width: 1230px;
}

div#content { 
max-width: 1194px;
}

}

@media screen and (max-width: 1200px) {
/*viewport*/
div#container {
	max-width: 1155px;
}
div#header {
	max-width: 1155px;
}

div#content { 
max-width: 1119px;
}

.bg03 {
    height: 339px;
    position: relative;
    width: 760px;
}
.bg41 {
    width: 760px;
}

.centerhomeleft
{
	width:100%;float:left; display:inline;
}
.centerhomeright
{
	width:100%;float:left; display:inline;
	 
}

ul.youtubewall li
{
height:450px;
}

.bg27
{
	display:none;
}
#slides
{display:none;
}

}

@media screen and (max-width: 1150px) {
/*viewport*/
div#container {
	max-width: 1085px;
}
div#header {
	max-width: 1085px;
}

div#content { 
max-width: 1049px;
}

.bg03 {
  
    width: 700px;
}
.bg41 {
    width: 700px;
}
.nav a
{
	font-size:12px;
	padding:25px 15px 20px 15px;
}
.bg381 {
    width: 18%;
}
.bg391 {
    width: 75%;
}

}

@media screen and (max-width: 1024px) {
/*viewport*/
div#container {
	max-width: 1000px;
}
div#header {
	max-width: 1000px;
}
div#content { 
max-width: 964px;
}
.menu {
    padding: 0px 0px;
    clear:both; float:none;

    background: rgba(133,6,6,1);
background: -moz-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,6,6,1)), color-stop(100%, rgba(92,5,5,1)));
background: -webkit-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -o-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -ms-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: linear-gradient(to bottom, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#850606', endColorstr='#5c0505', GradientType=0 );

}

.bg03 {
  
    width: 610px;
}
.bg41 {
    width: 610px;
}
.nav a
{
	font-size:12px;
	padding:25px 15px 20px 15px;
}
.bg381 {
    width: 13%;
}
.bg391 {
    width: 82%;
}
.bg26 {
 width:95%;
}
.style_tag_text
{
	 width:95%;
}

}

@media screen and (max-width: 1000px) {
/*viewport*/
.menu_mob {display: block;}
.menu_list{ display:none}
.parta
{
	float:left;
	order:1;
	width:100% !important;
	padding-bottom:20px;
}
.partb
{
	display:none;
}
.partc
{
	float:left;
	order:2;
	width:100% !important;
}
.printa
{
	display:none;
}
.bg36 {
    float: left;
    width: 95% !important;
}
.border_block_images
{
	width:150px !important;
	height:auto !important;
}

#dtree_0div
{
	width:98% !important;
}
.style_month_archive
{
	display: none;
}
a.style_year_archive, a.link_year_archive
{
	margin-bottom:10px;
}
	.rssmob
	{
		display: none;
	}
	
	.listq
	{
		float:left;
		display:block;
		width:98% !important;
	}
	
	.listq .bg34, .listq .bg33
	{
		margin:0px 0px 20px 0px;
	}
	
	.listqq
	{
		display:none;
	}
	
	.tablestyle4, .tablestyle0, .tablestyle1, .tablestyle2, .tablestyle3
	{
		width:98% !important;
	}
	.tablestyle4 tr td, .tablestyle0 tr td, .tablestyle1 tr td, .tablestyle2 tr td, .tablestyle3 tr td
	{
		float:left;
		display:inline-block;
		width:98% !important;
	}
	
	.audioforms
	{
		clear:both;
		display:block;
		width:98% !important;
		margin:15px 0;
	}
	.fotorama
	{
		width: 300px !important;
		height:auto !important;
	}
	
	div#container {
	max-width: 940px;
}
div#header {
	max-width: 940px;
}
div#content { 
max-width: 904px;
}

.menu {
    padding: 7px 10px;
    clear:both; float:none;

    background: rgba(133,6,6,1);
background: -moz-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,6,6,1)), color-stop(100%, rgba(92,5,5,1)));
background: -webkit-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -o-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -ms-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: linear-gradient(to bottom, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#850606', endColorstr='#5c0505', GradientType=0 );

}

.bg03 {
  
    width: 550px;
}
.bg41 {
    width: 550px;
}
.nav a {font-size:16px;}
.nav li li a, .nav li li ul li a {{font-size:14px;}
	



}

@media screen and (max-width: 850px) {
/*viewport*/
div#container {
	max-width: 830px;
}
div#header {
	max-width: 830px;
}

div.paragraf table tr td
{
	display:list-item;
}

div#content { 
max-width: 794px;
}

.menu {
    padding: 7px 10px;
    clear:both; float:none;

    background: rgba(133,6,6,1);
background: -moz-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,6,6,1)), color-stop(100%, rgba(92,5,5,1)));
background: -webkit-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -o-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: -ms-linear-gradient(top, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
background: linear-gradient(to bottom, rgba(133,6,6,1) 0%, rgba(92,5,5,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#850606', endColorstr='#5c0505', GradientType=0 );

}

.bg03 {
  
    width: 430px;
}
.bg41 {
    width: 430px;
}

.bg381 {
    display: block;
float: none;
text-align: center;
width: 150px;
margin: 0 auto;
}
.bg391 {
    display: block;
float: none;
text-align: center;

margin: 0 auto;
}
.bg26 {
 width:95%;
}
.style_tag_text
{
	 width:95%;
}
.bg37 {
    clear: both;
    height: auto !important;
	padding:15px 0;
}
.bg50
{
	display:none;
}

.bg07 {
    float: none;
    width: 600px;
	margin:0 auto;
}
.bg09 {
    float: none;
    padding-top: 10px;
	display:block;
}
.bg11 {
    float: none;
    height: 33px;
    padding: 0px 0px 0 0;
	width: 380px;
	margin:0 auto;
}
.bg12 {
    background: #eeeeef;
    width: 320px;
    height: 33px;
    
	margin:0 auto;
}
.editbox_search
{
	width: 300px !important;
}
.suggest
{
	width:95.4% !important;
}
ul.youtubewall li {
    height: auto !important;
	width: 380px !important;
}

.bg17 iframe
{
	height: 300px !important;
	width: 420px !important;
}

.bg28 .bg29 table tr td
{
	display:inline-block;
	padding-bottom:15px;
}
.bg28
{
	background:#5a0b0b;
}

.fotertextc
{
	float:left;
	padding:10px 0;
}
.fotertexta
{
	clear:both; height:70px;
}

.bg101 {
    margin-bottom: 0px;
    overflow: hidden;
    text-align: center;
	padding-right:20px;
}
.bg40
{
	margin: 20px 50px 0 0;
}

}

@media screen and (max-width: 805px) {
/*viewport*/
div#container {
	max-width: 770px;
}
div#header {
	max-width: 770px;
}

div#content { 
max-width: 734px;
}
.leftcolbar
{
	display:none;
}
td.leftcol
{
	order: 2;
display: table-column;
width:100% !important;
}
td.centercol
{
	order: 1;
display: block;
width:100% !important;
}
.bg41 {
    width: 710px;
}
.bg03 {
    width: 710px;
}
}

@media screen and (max-width: 640px) {
/*viewport*/

.style_navigate
{
	display: none;
}
div#container {
	max-width: 95%;
}
div#header {
	max-width: 100%;
}
div#content { 
max-width: 95%;
}

.bg41 {
    width: 550px;
}
.bg03 {
    width: 550px;
}
.bg391
{
	display:none !important;
}
.bg40 {
   display:none !important;
}
.bg17 iframe {
    height: 400px !important;
    width: 560px !important;
}
A.link_block_title:link, A.link_block_title:visited, A.link_block_title:active, A.link_block_title:hover
{
	font-size: 18px !important; line-height:22px !important;
}

.border_block_images
{
	width:100px !important;
	height:auto !important;
}
.regionmap
{
	display:none;
}
.regionmaplinks
{
	position:relative; left:0 !important;
}
.stylelistmodal
{
	width:90% !important;
}
.photomob
{
	display:inline-block;
	float:left;
	
}

}

@media screen and (max-width: 500px) {
/*viewport*/

div#container {
	max-width: 95%;
}
div#header {
	max-width: 100%;
}
.bg41 {
    width: 420px;
}
.bg03 {
    width: 420px;
}


A.bg01:link, A.bg01:active, A.bg01:visited, A.bg01:hover  {   
    font-size: 29px;
}
#demoFour a
{
	width:75% !important;
	display:block;
	clear:both;
}
#demoFour li
{
	float:none;
}
.editbox_comment_name
{
	width:95% !important;
}
/*---*/
}

@media screen and (max-width: 440px) {
/*viewport*/



div#container {
	max-width: 95%;
}
div#header {
	max-width: 100%;
}

div#content { 
max-width: 92%;
}

.bg41 {
    width: 320px;
}
.bg03 {
    width: 320px;
}

.bg17 iframe {
    height: 240px !important;
    width: 320px !important;
}

ul.youtubewall li {
    height: auto !important;
    width: 320px !important;
}

.centerhomeright {
    width: 100%;
    float: left; padding-left: 0; 
    display: inline;
}
.fotertextc
{
	display:none;
}

A.bg01:link, A.bg01:active, A.bg01:visited, A.bg01:hover  {   
    font-size: 22px;
}

A.bg041link:link, A.bg041link:visited, A.bg041link:active, A.bg041link:hover
{
	 font-size: 18px;
}
.bg29 table tr td
{
	display:table-row;
	width:98% !important;
}
.style_visits_text
{
	display:block; padding:15px 0;
}
.fotertexta {
    clear: both;
    height: 120px;
}
.indentmenu ul
{
	background:none;
}
.indentmenu ul li {
    display: block;
    text-decoration: none;
}
.border_image
{
	 height: auto !important;
    width: 150px !important;
}
.newscontent
{
	clear: both;
}
.indentmenu ul li a
{
 width: 100% !important;	
}

/*---*/
}

@media screen and (max-width: 360px) {
/*viewport*/
div#container {
	max-width: 95%;
}
div#header {
	max-width: 100%;
}
div#content { 
max-width: 90%;
}

.bg41 {
    width: 280px;
	height: 239px !important;
}
.bg03 {
    width: 280px;
	height: 239px !important;
}

.bg17 iframe {
    height: 240px !important;
    width: 290px !important;
}

ul.youtubewall li {
    height: auto !important;
    width: 290px !important;
}
.bg12 {
    background: #eeeeef;
    width: 280px;
    height: 33px;
    margin: 0 auto;
}
.border_block_images
{
	width:70px !important;
	height:auto !important;
}
.fotertext
{
	font-size:18px;
	padding:20px;
}
A.bg01:link, A.bg01:active, A.bg01:visited, A.bg01:hover {
    font-size: 18px;
}
.bg12 {

    width: 265px !important;


}
.bg381
{
	width:120px !important;
}
A.link_block_title:link, A.link_block_title:visited, A.link_block_title:active, A.link_block_title:hover
{
	font-size: 18px; line-height:22px;
}
.style_block_text
{
	display:none;
}


}
